package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * 任务步骤显示
 * Created by ljy on 2018/6/12.
 */

public class TaskDescEntity implements Serializable {
    private String step;
    private String desc;
    private String img;

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getStep() {
        return step;
    }

    public void setStep(String step) {
        this.step = step;
    }
}
